## amsynth 1.2.3

=== debian/changelog ===
amsynth (1.2.3-3) unstable; urgency=low

  * Suggests on vkeybd, thanks to Mauro Lizaur for the suggestion.
  * Update debian/gbp.conf.
  * Replace negated list of architectures with linux-any (Closes: #634661)
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Tue, 19 Jul 2011 13:15:05 +0200

amsynth (1.2.3-2) unstable; urgency=low

  * Switch to 3.0 (quilt).
  * Update my email address.
  * Bump Standards.
  * Add .gitignore file.
  * Add git-buildpackage config file.
  * Call "amsynth" and not "amSynth" to create new instance (Closes:
    #591602)
  * Use autotools_dev add-on to update config.{guess,sub} before running
    configure.
  * Add -Wl,--as-needed to linking options.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Aug 2010 10:56:50 +0200

amsynth (1.2.3-1) unstable; urgency=low

  * The launcher should be placed under Sound&Video menu (LP: #525299).
  * Set source format to 1.0.
  * New upstream release:
    - Fixes FTBFS with GCC-4.5 (Closes: #564852).
  * Update debian/copyright.
  * Refresh debian/patches/01-spelling_error.patch.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 10 May 2010 11:36:19 +0200

amsynth (1.2.2-2) unstable; urgency=low

  * Adjust build-dep on debhelper to ease backporters' life.
  * Add quilt support.
  * Bump Standards.
  * Allow uploads by Debian Maintainers.
  * Don't depend on libjack0, shlibs macro provides all the needed
    dependencies.
  * Add README.source to document how to patch the sources.
  * Add patch to correct a small spelling error.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 22 Mar 2010 10:04:51 +0100

amsynth (1.2.2-1) unstable; urgency=low

  [ Adrian Knoth ]
  * Change Maintainer's address to new ML (pkg-mmm)

  [ Alessio Treglia ]
  * New upstream release.
  * Fix watch file.
  * debian/copyright:
    - Update.
    - Convert to machine-readable format (according to Debian DEP-5).
  * debian/control:
    - Bump Standards.
    - Add myself to Uploaders.
    - Add Homepage field.
    - Add ${misc:Depends} to Depends field.
  * Remove all patches, adopted by upstream.
  * Drop dpatch support.
  * debian/{compat,control,rules}:
    - Switch to debhelper 7.
  * Fix debian/amsynth.desktop as per spec.
  * Fix debian/menu as per Debian Menu System's policy.
  * Fix debian/amsynth.1 to make lintian happy.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 03 Dec 2009 23:48:03 +0100

amsynth (1.2.0-4) unstable; urgency=low

  * Depend on libjack0 instead of libjack0.100.0-0 (Closes #522150)
  * Drop 80_libjack patch, it's no longer needed
  * Add Vcs-Git and Vcs-Browser

 -- Free Ekanayaka <freee@debian.org>  Sun, 19 Apr 2009 12:25:22 +0200

amsynth (1.2.0-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * Actually apply the gcc-4.3 patch. (Closes: #455360)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue, 18 Mar 2008 11:33:48 +0100

amsynth (1.2.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by KiBi (Closes: #455360)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 18:40:54 +0100

amsynth (1.2.0-3) unstable; urgency=low

  * Fixed watch file (Closes: #449828)

 -- Free Ekanayaka <freee@debian.org>  Thu, 13 Dec 2007 11:51:12 +0000

amsynth (1.2.0-2) unstable; urgency=low

  * Fixed broken upstream libjack loading function
  * Depend explicitely on libjack, this should be eventually
    handled by upstream

 -- Free Ekanayaka <freee@debian.org>  Mon, 26 Feb 2007 10:48:21 +0100

amsynth (1.2.0-1) unstable; urgency=low

  * New upstream
  * Depend on libjack-dev instead of libjack0.100.0-dev, which is
    now obsolete
  * Dropped dependency on automake1.4
  * Updated standards version

 -- Free Ekanayaka <freee@debian.org>  Mon, 21 Aug 2006 18:04:36 +0000

amsynth (1.1.0-3) unstable; urgency=low

  * Bug fix: "amsynth: FTBFS on GNU/kFreeBSD (due to unsatisfied
    Build-Depends on libasound2-dev)", thanks to Petr Salinger (Closes:
    #375397).
  * New maintainer Debian Multimedia Team

 -- Free Ekanayaka <freee@debian.org>  Tue, 27 Jun 2006 20:58:32 +0200

amsynth (1.1.0-2) unstable; urgency=low

  * Added debian/patches/70_signal_h patch to fix FTBFS on amd64
    (closes #337029), thanks to Andreas Jochens

 -- Free Ekanayaka <free@agnula.org>  Wed,  2 Nov 2005 23:47:36 +0000

amsynth (1.1.0-1) unstable; urgency=low

  * New upstream release
  * Disabled void-to-int, gtkmm and pthread-kill patches, fixed upstream
  * Updated standard version

 -- Free Ekanayaka <free@agnula.org>  Mon, 31 Oct 2005 06:31:24 +0100

amsynth (1.0.0+1.0.1cvs-1) unstable; urgency=low

  * New upstream (CVS snapshot)
  * Fixed FTBFS (amd64/gcc-3.4): `pthread_kill' undeclared (closes: #274703),
    thanks to Andreas Jochens <aj@andaco.de>
  * Fixed FTBFS (amd64/gcc-4.0): cast from 'void*' to 'int' loses
    precision (closes: #285100), thanks to Andreas Jochens <aj@andaco.de>
  * Fixed libjack0.80.0-0 removed from unstable (closes: #317183)
  * Fixed amsynth can't find data directory (closes: #275137),
    thanks to David A. Riggs <riggs@csee.wvu.edu>
  * Fixed "New instance" calls bad binary (closes: #315698),
    thanks to Christophe Combelles <ccomb@free.fr>
  * Added Desktop file
  
 -- Free Ekanayaka <free@agnula.org>  Mon,  5 Sep 2005 11:11:29 +0200

amsynth (1.0.0-1) unstable; urgency=low

  * New upstream release
  * First Debian upload (closes: #237196), sponsored by 
    Cosimo Alfarano <kalfa@debian.org>

 -- Free Ekanayaka <free@agnula.org>  Wed,  1 Sep 2004 12:32:58 +0200

amsynth (1.0-rc4-0test1) unstable; urgency=low

  * New upstream release

 -- Free Ekanayaka <free@agnula.org>  Sat, 23 Aug 2003 11:03:19 +0200

amsynth (1.0-rc2-1) unstable; urgency=low

  * Initial Release.

 -- Free Ekanayaka <free@centrotemporeale.it>  Sat, 12 Oct 2002 12:54:06 +0200
