=== debian/control ===
Source: amsynth
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 libgtkmm-2.4-dev, 
 libsndfile1-dev,
 libasound2-dev [linux-any],
 libjack-dev
Standards-Version: 3.9.2
Homepage: http://amsynthe.sourceforge.net/amSynth/
Vcs-Git: git://git.debian.org/git/pkg-multimedia/amsynth.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/amsynth.git

Package: amsynth
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: vkeybd
Description: two oscillator software synthesizer
 amSynth features:
    * two analogue-style audio oscillators, featuring:
          o sine wave
          o saw/triangle wave with adjustable shape
          o square/pulse wave with adjustable pulsewidth
          o noise generation
          o "random" wave (noise with sample & hold)
          o oscillator sync
          o of course, detune and range control
    * mixer section with ring modulation
    * analogue-style low-pass filter
          o 24dB/octave curve
          o dedicated ADSR envelope
          o cutoff and resonance control
          o keyboard pitch tracking
    * amplifier with dedicated ADSR envelope
    * modulation LFO
          o up to 58Hz modulation
          o routable to all sections (pitch, filter, amplifier)
    * Effects
          o High quality stereo reverb (freeverb)
          o Distortion/crunch
    * Easy navigation and manipulation of presets
    * Stand-alone OSS or ALSA Midi/Audio client
