=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS=-Wl,--as-needed

%:
	dh --with autotools_dev $@

override_dh_auto_configure:
	dh_auto_configure -- --with-pic

override_dh_auto_install:
	dh_auto_install -- prefix=/usr destdir=debian/amsynth
	mv debian/amsynth/usr/bin/amSynth \
		debian/amsynth/usr/bin/amsynth
