=== debian/watch ===
version=3
http://sf.net/amsynthe/amSynth-(.*)\.tar\.gz debian uupdate
