## amsynth 1.3.0

=== debian/changelog ===
amsynth (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * New upstream URL for releases and homepage.
  * Update debian/copyright.
  * Remove 01-spelling_error.patch, applied upstream.
  * Delete 02-create_new_instance.patch, applied upstream.
  * Switch from autotools_dev to dh_autoreconf.

 -- Alessio Treglia <alessio@debian.org>  Thu, 09 Feb 2012 20:25:32 +0100
