=== debian/control ===
--- 
+++ 
@@ -2,24 +2,28 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
-Uploaders: Free Ekanayaka <freee@debian.org>,
+Uploaders:
+ Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
- autotools-dev (>= 20100122.1~),
- libgtkmm-2.4-dev, 
- libsndfile1-dev,
+Build-Depends:
+ debhelper (>= 7.0.50~),
+ dh-autoreconf,
  libasound2-dev [linux-any],
- libjack-dev
+ libgtkmm-2.4-dev,
+ libjack-dev,
+ libsndfile1-dev
 Standards-Version: 3.9.2
-Homepage: http://amsynthe.sourceforge.net/amSynth/
+Homepage: http://code.google.com/p/amsynth/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/amsynth.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/amsynth.git
 
 Package: amsynth
 Architecture: any
-Depends: ${shlibs:Depends},
- ${misc:Depends}
-Suggests: vkeybd
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Suggests:
+ vkeybd
 Description: two oscillator software synthesizer
  amSynth features:
     * two analogue-style audio oscillators, featuring:
