=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 LDFLAGS=-Wl,--as-needed
 
 %:
-	dh --with autotools_dev $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-pic
