## amsynth 1.3.2

=== debian/changelog ===
amsynth (1.3.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Mon, 06 May 2013 10:53:28 +0200

amsynth (1.3.2-1) experimental; urgency=low

  * New upstream release. Pushed to experimental due to Wheezy freeze time.
  * Remove gcc 4.7 issue patch, applied by upstream.
  * Add myself as uploader.
  * Upstream adds new DSSI plugin option (it will close #629192 when package
    goes to unstable).
  * Depends on dssi-dev for dssi host and liblo-dev for dssi gui.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 20 Nov 2012 22:16:49 -0500

amsynth (1.3.0-2) unstable; urgency=low

  * Really build with --as-needed.
  * Enable parallel builds.
  * Tune CFLAGS and implement DEB_BUILD_OPTIONS' noopt flag.
  * Fix FTBFS with gcc 4.7 by fixing missing <unistd.h> include.
    Thanks to Cyril Brulebois <kibi@debian.org> (Closes: 667098)
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Thu, 05 Apr 2012 10:03:20 +0200
