=== debian/control ===
--- 
+++ 
@@ -4,15 +4,18 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
- Alessio Treglia <alessio@debian.org>
+ Alessio Treglia <alessio@debian.org>,
+ Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
  dh-autoreconf,
  libasound2-dev [linux-any],
  libgtkmm-2.4-dev,
  libjack-dev,
- libsndfile1-dev
-Standards-Version: 3.9.2
+ libsndfile1-dev,
+ dssi-dev,
+ liblo-dev
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/amsynth/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/amsynth.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/amsynth.git
