=== debian/watch ===
version=3
http://googlecode.debian.net/p/amsynth/amSynth-(\d+.*)\.tar\.gz
