## amsynth 1.4.2

=== debian/changelog ===
amsynth (1.4.2-2) unstable; urgency=medium

  * Attempt to fix build failure on non-Linuxes.

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Apr 2014 23:34:00 +0100

amsynth (1.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 28 Apr 2014 15:29:06 +0100

amsynth (1.4.1-2) unstable; urgency=low

  * Disable ALSA on non-Linux.

 -- Alessio Treglia <alessio@debian.org>  Mon, 24 Feb 2014 12:06:40 +0000

amsynth (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * Point the watch file to the new URL.
  * Update Vcs URLs.
  * debian/rules:
    - Disable -fno-exceptions.
    - Do no longer need to rename destination path.
  * Remove debian/amsynth.desktop, provided by upstream.
  * Remove unnecessary debian/dirs.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 24 Feb 2014 11:28:52 +0000
