=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  libsndfile1-dev,
  dssi-dev,
  liblo-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/amsynth/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/amsynth.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/amsynth.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/amsynth.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/amsynth.git
 
 Package: amsynth
 Architecture: any
