=== debian/watch ===
version=3
http://sf.net/amsynthe/amsynth-(.*)\.tar\.gz
