## amsynth 1.5.1

=== debian/changelog ===
amsynth (1.5.1-2build2) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:31:58 +0000

amsynth (1.5.1-2build1) wily; urgency=medium

  * No-change rebuild against libatkmm-1.6-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 18:12:01 +0000

amsynth (1.5.1-2) unstable; urgency=medium

  * Make package's builds reproducible
    - Review Dhole's patch: upstream might be interested in printing such
      information as compilation timestamp, so I'd prefer to not just get
      rid of it unconditionally and append DEBIAN_REPRODUCIBLE_BUILDS to
      the preprocessor's list of defines. (Closes: #788751)

 -- Alessio Treglia <alessio@debian.org>  Tue, 16 Jun 2015 14:34:51 +0100

amsynth (1.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Delete 0001-ftbfs.patch, applied upstream.
  * Use debhelper 9.
  * Remove debian/patches/.
  * Project's moved to github.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Sun, 10 May 2015 14:09:23 +0100
