=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: amsynth
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
  Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
  dh-autoreconf,
  libasound2-dev [linux-any],
  libgtkmm-2.4-dev,
@@ -15,7 +16,7 @@
  libsndfile1-dev,
  dssi-dev,
  liblo-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/amsynth/
 Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/amsynth.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/amsynth.git
