=== debian/rules ===
#!/usr/bin/make -f

export LDFLAGS+=-Wl,--as-needed
export CFLAGS+=-Wall -g -fomit-frame-pointer

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

ifneq ($(DEB_HOST_ARCH_OS),linux)
EXTRA_CONFIG_FLAGS=--with-alsa=no
endif

CFLAGS += -DDEBIAN_REPRODUCIBLE_BUILDS

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --with-pic $(EXTRA_CONFIG_FLAGS)

override_dh_autoreconf:
	dh_autoreconf --as-needed
