## amsynth 1.6.4

=== debian/changelog ===
amsynth (1.6.4-1) unstable; urgency=medium

  * Imported Upstream version 1.6.4
  * Update upstream references
  * Refresh debian/copyright
  * Revert "Make package's builds reproducible"
    This reverts commit 36d1579fa54bf05d3c4c54d6bced02a5559613bf
    The patch has been applied upstream.
  * Enable LV2 explicitly
  * Fix lintian's vcs-field-uses-insecure-uri warning
  * Bump Standards

 -- Alessio Treglia <alessio@debian.org>  Sun, 04 Sep 2016 13:48:53 +0100
