=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: amsynth
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
@@ -16,10 +15,10 @@
  libsndfile1-dev,
  dssi-dev,
  liblo-dev
-Standards-Version: 3.9.6
-Homepage: http://code.google.com/p/amsynth/
+Standards-Version: 3.9.8
+Homepage: http://amsynth.github.io/
 Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/amsynth.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/amsynth.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/amsynth.git
 
 Package: amsynth
 Architecture: any
