=== debian/rules ===
--- 
+++ 
@@ -13,13 +13,11 @@
 EXTRA_CONFIG_FLAGS=--with-alsa=no
 endif
 
-CFLAGS += -DDEBIAN_REPRODUCIBLE_BUILDS
-
 %:
 	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-pic $(EXTRA_CONFIG_FLAGS)
+	dh_auto_configure -- --with-pic --with-lv2 $(EXTRA_CONFIG_FLAGS)
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
