## amsynth 1.8.0

=== debian/changelog ===
amsynth (1.8.0-1) unstable; urgency=medium

  * New upstream version 1.8.0 (Closes: #919821)
  * Depends on libgtk2.0-dev rather than gtkmm.
  * Add patch for conforming to -Werror=format-security hardening flag.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 20 Jan 2019 11:26:13 -0500

amsynth (1.6.4-2) unstable; urgency=medium

  * Move lv2 plugins to /usr/lib/lv2/. Thanks to Takeshi Soejima.
    (Closes: #861928)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 29 Jul 2018 15:52:42 +0800
