=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: amsynth
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
@@ -10,15 +10,16 @@
  debhelper (>= 9~),
  dh-autoreconf,
  libasound2-dev [linux-any],
- libgtkmm-2.4-dev,
+ libgtk2.0-dev,
  libjack-dev,
  libsndfile1-dev,
  dssi-dev,
+ intltool,
  liblo-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.3.0
 Homepage: http://amsynth.github.io/
-Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-multimedia/amsynth.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-multimedia/amsynth.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/amsynth.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/amsynth
 
 Package: amsynth
 Architecture: any
