=== debian/rules ===
--- 
+++ 
@@ -20,4 +20,4 @@
 	dh_auto_configure -- --with-pic --with-lv2 $(EXTRA_CONFIG_FLAGS)
 
 override_dh_autoreconf:
-	dh_autoreconf --as-needed
+	./autogen.sh
