=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/amsynth-$1\.tar\.gz/ \
  https://github.com/nixxcode/amsynth/tags .*/release-?(\d\S*)\.tar\.gz
