=== debian/changelog ===
amsynth (1.9.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:32:57 +0100

amsynth (1.9.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Olivier Humbert ]
  * Update control (http -> https)

  [ Dennis Braun ]
  * New upstream version 1.9.0
  * d/control:
    + Bump debhelper-compat version to 12
    + Bump standards version to 4.4.1
    + Drop useless dh-autoreconf from Build-Depends
    + Add liboscpack-dev to B-D as suggested by upstream
  * d/copyright:
    + Update copyright year
  * d/patches/format_security: Drop, obsolete
  * d/patches/appdata_dir_fix.patch: Add, fixes installation path
  * d/rules: Remove unnecessary --parallel dh argument

  [ Sebastian Ramacher ]
  * debia/rules: Call autogen.sh via dh_autoreconf

 -- Dennis Braun <d_braun@kabelmail.de>  Tue, 21 Jan 2020 22:12:24 +0100
