=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
  Alessio Treglia <alessio@debian.org>,
  Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends:
- debhelper (>= 9~),
- dh-autoreconf,
+ debhelper-compat (= 12),
  libasound2-dev [linux-any],
  libgtk2.0-dev,
  libjack-dev,
+ liboscpack-dev,
  libsndfile1-dev,
  dssi-dev,
  intltool,
  liblo-dev
-Standards-Version: 4.3.0
-Homepage: http://amsynth.github.io/
+Standards-Version: 4.4.1
+Homepage: https://amsynth.github.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/amsynth.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/amsynth
