=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,10 @@
 endif
 
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-pic --with-lv2 $(EXTRA_CONFIG_FLAGS)
 
 override_dh_autoreconf:
-	./autogen.sh
+	dh_autoreconf -- ./autogen.sh
