=== debian/changelog ===
amsynth (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Fix dssi lib dir installation
  * Add hardening
  * Set RRR: no
  * Bump dh-compat to 13
  * Bump S-V to 4.5.0
  * Add me as uploader
  * Add d/upstream/metadata
  * Remove obsolete LDFLAGS export

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 09 May 2020 22:46:18 +0200
