=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
- Tiago Bortoletto Vaz <tiago@debian.org>
+ Tiago Bortoletto Vaz <tiago@debian.org>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libasound2-dev [linux-any],
  libgtk2.0-dev,
  libjack-dev,
@@ -16,10 +17,11 @@
  dssi-dev,
  intltool,
  liblo-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://amsynth.github.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/amsynth.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/amsynth
+Rules-Requires-Root: no
 
 Package: amsynth
 Architecture: any
