=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
-export LDFLAGS+=-Wl,--as-needed
 export CFLAGS+=-Wall -g -fomit-frame-pointer
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
