## amsynth 1.11.0

=== debian/changelog ===
amsynth (1.11.0-1) unstable; urgency=medium

  [ Olivier Humbert ]
  * d/copyright: update upstream copyright year
  * d/control: typo fix in the short description
  * d/control: adds "Provides" items

  [ Dennis Braun ]
  * New upstream version 1.11.0
  * Add salsa-ci.yml
  * Add a simple version autopkgtest
  * Add libjack-jackd2-dev as optional B-D
  * Add autoconf-archive as B-D
  * Add word-wrap at end of d/control to make lintian happy
  * Use --libdir=/usr/lib instead of patches, fixes vst installation

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 27 Sep 2020 22:26:50 +0200
