## amsynth 1.12.1

=== debian/changelog ===
amsynth (1.12.1-1) unstable; urgency=medium

  * New upstream version 1.12.1

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 15 Nov 2020 14:25:02 +0100

amsynth (1.12.0-1) unstable; urgency=medium

  * New upstream version 1.12.0

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 11 Nov 2020 17:58:54 +0100
