## amsynth 1.12.2

=== debian/changelog ===
amsynth (1.12.2-1) unstable; urgency=medium

  * New upstream version 1.12.2

 -- Dennis Braun <d_braun@kabelmail.de>  Sat, 21 Nov 2020 14:57:32 +0100
