=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
  Tiago Bortoletto Vaz <tiago@debian.org>,
  Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
+ autoconf-archive,
  debhelper-compat (= 13),
  libasound2-dev [linux-any],
  libgtk2.0-dev,
- libjack-dev,
+ libjack-jackd2-dev | libjack-dev,
  liboscpack-dev,
  libsndfile1-dev,
  dssi-dev,
@@ -30,7 +31,11 @@
  ${shlibs:Depends}
 Suggests:
  vkeybd
-Description: two oscillator software synthesizer
+Provides:
+ lv2-plugin,
+ vst-plugin,
+ dssi-plugin,
+Description: two oscillators software synthesizer
  amSynth features:
     * two analogue-style audio oscillators, featuring:
           o sine wave
@@ -55,3 +60,4 @@
           o Distortion/crunch
     * Easy navigation and manipulation of presets
     * Stand-alone OSS or ALSA Midi/Audio client
+
