## amsynth 1.12.4

=== debian/changelog ===
amsynth (1.12.4-1) unstable; urgency=medium

  * New upstream version 1.12.4
  * Bump Standards-Version to 4.6.0
  * d/copyright: Update year
  * d/copyright: Add myself to the d/ section
  * d/copyright: Add vendor/nsm/nsm.h and ISC license
  * d/tests/control: Don't run test command in background

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 20 Jan 2022 21:03:38 +0100
