=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  dssi-dev,
  intltool,
  liblo-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://amsynth.github.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/amsynth.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/amsynth
