=== debian/tests/control ===
Depends: @
Test-Command: amsynth -v
Restrictions: allow-stderr, superficial
