## amsynth 1.13.0

=== debian/changelog ===
amsynth (1.13.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Dennis Braun ]
  * New upstream version 1.13.0
  * Refresh patchset
  * Bump Standards Version to 4.6.1

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 17 Jul 2022 12:46:06 +0200
