=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  dssi-dev,
  intltool,
  liblo-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://amsynth.github.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/amsynth.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/amsynth
@@ -60,4 +60,3 @@
           o Distortion/crunch
     * Easy navigation and manipulation of presets
     * Stand-alone OSS or ALSA Midi/Audio client
-
