## amsynth 1.13.1

=== debian/changelog ===
amsynth (1.13.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Dennis Braun ]
  * New upstream version 1.13.1
  * Change my email address
  * Bump Standards-Version to 4.6.2
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sat, 28 Jan 2023 23:18:23 +0100
