## amsynth 1.13.2

=== debian/changelog ===
amsynth (1.13.2-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:12:39 +1100

amsynth (1.13.2-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 03:48:14 +0000

amsynth (1.13.2-1) unstable; urgency=medium

  * New upstream version 1.13.2

 -- Dennis Braun <snd@debian.org>  Fri, 03 Feb 2023 17:33:55 +0100
