=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: amsynth
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
  Tiago Bortoletto Vaz <tiago@debian.org>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  autoconf-archive,
  debhelper-compat (= 13),
@@ -18,7 +19,7 @@
  dssi-dev,
  intltool,
  liblo-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://amsynth.github.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/amsynth.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/amsynth
