## amsynth 1.13.4

=== debian/changelog ===
amsynth (1.13.4-2) unstable; urgency=medium

  [ Bastian Germann ]
  * Do not configure LV2 (was not enabled anyway)

  [ Dennis Braun ]
  * Bump Standards-Version to 4.7.2
  * Apply wrap-and-sort -ast
  * Update d/copyright GPL-2+ license text

 -- Dennis Braun <snd@debian.org>  Wed, 30 Apr 2025 17:52:24 +0200

amsynth (1.13.4-1) unstable; urgency=medium

  * New upstream release 1.13.4
  * DSSI build error was fixed in 1.13.3 (Closes: #1071294)
  * Bump Standards-Version to 4.7.0

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 17 May 2024 20:49:49 -0400
