=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: amsynth
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Free Ekanayaka <freee@debian.org>,
  Alessio Treglia <alessio@debian.org>,
  Tiago Bortoletto Vaz <tiago@debian.org>,
- Dennis Braun <snd@debian.org>
+ Dennis Braun <snd@debian.org>,
 Build-Depends:
  autoconf-archive,
  debhelper-compat (= 13),
+ dssi-dev,
+ intltool,
  libasound2-dev [linux-any],
  libgtk2.0-dev,
  libjack-jackd2-dev | libjack-dev,
+ liblo-dev,
  liboscpack-dev,
  libsndfile1-dev,
- dssi-dev,
- intltool,
- liblo-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://amsynth.github.io/
 Vcs-Git: https://salsa.debian.org/multimedia-team/amsynth.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/amsynth
@@ -29,13 +28,12 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Suggests:
- vkeybd
+ vkeybd,
 Provides:
- lv2-plugin,
+ dssi-plugin,
  vst-plugin,
- dssi-plugin,
 Description: two oscillators software synthesizer
  amSynth features:
     * two analogue-style audio oscillators, featuring:
