=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- --with-pic --with-lv2 $(EXTRA_CONFIG_FLAGS) --libdir=/usr/lib
+	dh_auto_configure -- --with-pic $(EXTRA_CONFIG_FLAGS) --libdir=/usr/lib
 
 override_dh_autoreconf:
 	dh_autoreconf -- ./autogen.sh
